Subject: BLX Feedback from Client
From: Subir Chakma <[email-masked]>
To: Laakshi Chadha <[email-masked]>, Amandeep Jangra <[email-masked]>, Subhashish Bhaduri <[email-masked]>, "John Yohjan. Park" <[email-masked]>, Roshan Joseph <[email-masked]>, krishna tiwari <[email-masked]>, Jayson Rogelio <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, Bhumica Chawla <[email-masked]>, Abhineet Khorana <[email-masked]>, Pratity Gogoi <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "M
Date: Fri, 22 Nov 2013 12:03:46 +0530 (IST)

Hello team, 

Please find the tickets we have come across this week. 

LTK12216085206X- - 1601458, shipment moved from the unknown on Nov, 10. Ticket resolved by the agent until Nov, 19 when the cx came back again. Escalated to L3 in status resolved (Nathalie had put a escalation Note, but Resolved the ticket WITHOUT escalating to L3) 

LTK1214302801032X- Last email is status Email Delivery Error. Please make sure that the email gets the green stick when sending it. 

(Ibrahim sent a reply but email never went thru. Email Delivery Error. Should always wait till email is sent successfully. It just take few seconds) 

LTK122160113759X- The agent could have guided the customer a bit more, informing about the issue with dimensions and weight, how come they affect the calculations etc etc. 

(If Cx insist for estimated shipping cost, and is unable to assist himself with TCC, please give PER KG cost to his country so atleast he can have some idea) 

LTK122160117363X- No reply from the agent. 

(Aejaz no reply) 

LTK122160122101X - No reply from the agent. 

(Kaeiara no reply) 

LTK122160114820X - No reply from the agent.! Chat on November 19, 

( Abhineet no reply) 

LTK122160116318X - (Jayson- Good Feedback) 

	
[18:50:27] 	info: Welcome! This is 'Aejazuddin'. How may I help you today? 
	
[18:50:27] 	info: Your Issue ID for this chat is LTK122160117363X 
	
[18:50:37] 	dawood: السلام عليكم 
	
[18:50:52] 	dawood: do you speak arabic? 
	
[18:50:57] 	Aejazuddin: و عليكم السلام و رحمة الله و بركاته 
	
[18:51:04] 	Aejazuddin: أهلا و سهلا ببوردرلنكس. كيف أساعدكم اليوم؟ 
	
[18:52:16] 	dawood: ان لدي عرض منكم بخصم 15 دولار ورقم العرض الترويجي هو 718294 
	
[18:52:35] 	dawood: ولكن عنده اخاله يظهر بأن العرض انتهى 
	
[18:52:51] 	dawood: هل يمكنكم التأكد من ذلك من فضلكم؟ 
	
[18:54:10] 	dawood: hello?? 
	
[18:55:17] 	dawood: ؟؟؟؟؟؟؟؟؟ 

--------------------------- 

	
[02:13:56] 	info: Your Issue ID for this chat is LTK122160122101X 
	
[02:14:03] 	Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[02:14:17] 	Kaeiara: Hi Danny 
	
[02:14:36] 	danny: hi 
	
[02:14:42] 	Kaeiara: May I know the problem you have encountered 
	
[02:15:38] 	danny: ? 
	
[02:16:40] 	danny: Hello 

------------ 

info: Welcome! This is 'Abhineet'. How may I help you today? 
info: Your Issue ID for this chat is LTK122160114820X 

[19:49:43] 	Abhineet: We would take the dimensions of these pouches as specified. 
	
[19:50:07] 	Benjamin Teo: ok so I guess mine is the Large Padded Pouch 
	
[19:50:40] 	Benjamin Teo: so the length and width will be 15 inch by 12 inch 
	
[19:50:54] 	Benjamin Teo: may I know what will be the height dimensions that Borderlinx will use? 
	
[19:52:16] 	Abhineet: The height would correspond with the height of the contents inside the pouch. 
	
[19:52:39] 	Benjamin Teo: does Borderlinx have its own records on the height? 
	
[19:53:27] 	Benjamin Teo: as you can see from the third picture in my email, the tallest part will be that in the third picture. which is around 4.5 inches 
	
[19:55:26] 	Benjamin Teo: as you would appreciate "height" is very subjective, and i certainly would not agree to paying for "height" if it is measured against an incorrect reference 
	
[19:56:44] 	Benjamin Teo: are you there? 
	
[19:58:30] 	Benjamin Teo: ok I guess you have somehow been disconnected 
	
[19:59:15] 	Benjamin Teo: this has been a very disappointing chat experience and I will be letting the management know about this. 

Regards, 

Julia&Ljubica